@charset "utf-8";
/* -------------------------------------------------------------------- */
/* プリンタ ソリューション CSS (2011.12.01)								*/
/* -------------------------------------------------------------------- */

div.BizPRUseSolution {
	clear: both;
	margin:0px;
	padding:10px 0px;
}
	div.BizPRUseSolution p {
		margin-left:10px;
		margin-right:10px;
	}
	div.BizPRUseSolution div.frm {
		margin-left:10px;
		margin-right:10px;
	}
	div.BizPRUseSolution div.frm  p {
		margin-left:0px;
		margin-right:0px;
	}
/* -------------------------------------------------------------------- */
/* メインイメージ														*/
/* -------------------------------------------------------------------- */
div.BizPRUseSolTopimg {
	clear: both;
	width:780px;
	height:120px;
	background: url(imgv4/solution120.jpg) 0 0 no-repeat;
	margin-bottom:20px;
}
	div.BizPRUseSolTopimg ul {
		position:relative;
		clear:both;
		list-style:none;
		margin:0px;
		padding:0px;
		display: block;
		top:85px;
		left:183px;
	}
	div.BizPRUseSolTopimg li {
		float:left;
		line-height:1.0em;
		margin:0px;
		padding:0px;
	}
	div.BizPRUseSolTopimg li a {
		display: block;
		border:none;
		margin:0px;
		padding:0px;
	}
	div.BizPRUseSolTopimg li a span {
		display: none;
	}

	div.BizPRUseSolTopimg li.management a {
		height:35px;
		width:149px;
		background: url(imgv4/management150x70.gif) 0 0 no-repeat;
	}
	div.BizPRUseSolTopimg li.management2 a {
		height:35px;
		width:149px;
		background: url(imgv4/management150x70a.gif) 0 0 no-repeat;
	}
	div.BizPRUseSolTopimg li.management a:hover,
	div.BizPRUseSolTopimg li.management2 a:hover {
		background-position: 0 -35px;
	}

	div.BizPRUseSolTopimg li.costdown a {
		height:35px;
		width:149px;
		background: url(imgv4/costdown150x70.gif) 0 0 no-repeat;
	}
	div.BizPRUseSolTopimg li.costdown2 a {
		height:35px;
		width:149px;
		background: url(imgv4/costdown150x70a.gif) 0 0 no-repeat;
	}
	div.BizPRUseSolTopimg li.costdown a:hover,
	div.BizPRUseSolTopimg li.costdown2 a:hover {
		background-position: 0 -35px;
	}

	div.BizPRUseSolTopimg li.security a {
		height:35px;
		width:149px;
		background: url(imgv4/security150x70.gif) 0 0 no-repeat;
	}
	div.BizPRUseSolTopimg li.security2 a {
		height:35px;
		width:149px;
		background: url(imgv4/security150x70a.gif) 0 0 no-repeat;
	}
	div.BizPRUseSolTopimg li.security a:hover,
	div.BizPRUseSolTopimg li.security2 a:hover {
		background-position: 0 -35px;
	}

	div.BizPRUseSolTopimg li.printiamania a {
		height:35px;
		width:150px;
		background: url(imgv4/printiamania150x70.gif) 0 0 no-repeat;
	}
	div.BizPRUseSolTopimg li.printiamania2 a {
		height:35px;
		width:150px;
		background: url(imgv4/printiamania150x70a.gif) 0 0 no-repeat;
	}
	div.BizPRUseSolTopimg li.printiamania a:hover,
	div.BizPRUseSolTopimg li.printiamania2 a:hover {
		background-position: 0 -35px;
	}

div.BizPRUseSolList {
	clear:both;
	margin:0px;
	padding:10px 0px 20px 0px;
}
	div.BizPRUseSolList ul {
		margin: 0px;
		padding: 5px 0px 5px 20px;
	}
	div.BizPRUseSolList ul li{
		list-style-image: none;
		list-style-type: none;
		background-image: url(imgv4/icon.gif);
		background-repeat: no-repeat;
		background-position: left center;
		margin: 0px;
		padding: 4px 3px 4px 22px;
	}

/* -------------------------------------------------------------------- */
